Conga y problemas con luci-0.23.0-32 en CentOS 6.2

Conga y problemas con luci-0.23.0-32 en CentOS 6.2

Problema: Al tratar de iniciar luci el servicio dice que no puede crear el archivo de configuracion luci.ini
Solucion: Primero que todo instalemos luci sin ningun repositorio externo como EPEL

yum install luci --disablerepo=*epel*

El problema es con la version de Pylons 0.9.7 y nuevas versiones de WebOb, el error interno que se presenta es:

ImportError: cannot import name UnicodeMultiDict

El problema al parecer es que las versiones recientes de WebOb no incluyen UnicodeMultiDict, pero Pylons declara le dependencia de WebOb como la version:

WebOb>=0.9.6.1

La solucion simple al problema es instalar una version de WebOb manualmente con el siguiente comando:

easy_install "WebOb==0.9.6.1"

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *